先日書いた、ブラウザが落ちる件

やはり、というかなんというか、パッチに問題があった様子。

8月9日に公開した「Internet Explorer 用の累積的なセキュリティ更新プログラム (918899) (MS06-042)」の修正パッチ(中略)を適用したWindows 2000 SP4あるいはWindows XP SP1上のIEで,HTTP 1.1プロトコルと圧縮を使っているWebサイトにアクセスすると,IEが不正終了してしまう。


だそうです。
これを避けるためには、セキュリティのアンインストール…ではなくて、

IEの「ツール」メニューで「インターネット オプション」をクリックし,「詳細設定」タブで表示される「HTTP 1.1設定」の「HTTP 1.1を使用する」のチェックを外す

とのこと。


もちろん、Microsoftに連絡して、Fix版をもらうのが正しいのだけど、
とりあえず、脆弱性を防ぎつつ、
ちゃんと使えるようにする…ためには、とりあえずこれで。

さ、チェックを外して、
WindowsUpdateするか。

タブブラウザ Sleipnir フォーラム - Fenrir User Community - Sleipnir2.45が落ちます
Internet Explorer 用の累積的なセキュリティ更新プログラム (918899) (MS06-042)
[MS06-042] Internet Explorer 用の累積的なセキュリティ更新プログラム